body { background-color:Black; background-image:URL(background.jpg); font-family:Arial,Sans-serif; margin:10mm; padding:0px; color:White;}
H1 { text-transform:uppercase; font-size:xx-large; text-align:center; font-weight:bold; margin-bottom:0px; margin-top:0px; }
H2 { text-transform:uppercase; font-size:x-large; }
H3 { text-transform:uppercase; font-size:large; }

.Inset { background-color:#494949; }
.Inset tr td { padding: 0 0 0 0; }

.Top { background-image:URL(Inset2_1x2.gif); height:32px;}
.TopLeft { background-image:URL(Inset2_1x1.gif); height:32px; width:32px;}
.TopRight { background-image:URL(Inset2_1x3.gif); height:32px; width:32px; }
.Left { background-image:URL(Inset2_2x1.gif); width:32px; }
.Right { background-image:URL(Inset2_2x3.gif); width:32px; }
.Middle { background-image:URL(Inset2_2x2.gif); color:white; font-family:"Times New Roman"; font-weight:bold;text-align:left;}
.Bottom { background-image:URL(Inset2_3x2.gif); height:32px;}
.BottomLeft { background-image:URL(Inset2_3x1.gif); height:32px; width:32px;}
.BottomRight { background-image:URL(Inset2_3x3.gif); height:32px; width:32px; }

.TopDark { background-image:URL(Inset3_1x2.gif); height:32px; }
.TopLeftDark { background-image:URL(Inset3_1x1.gif); height:32px; width:32px;}
.TopRightDark { background-image:URL(Inset3_1x3.gif); height:32px; width:32px;}
.LeftDark { background-image:URL(Inset3_2x1.gif); width:32px;}
.RightDark { background-image:URL(Inset3_2x3.gif); width:32px; }
.MiddleDark { background-image:URL(Inset3_2x2.gif); color:white;font-family:"Times New Roman"; font-weight:bold;}
.BottomDark { background-image:URL(Inset3_3x2.gif); height:32px}
.BottomLeftDark { background-image:URL(Inset3_3x1.gif); height:32px; width:32px; }
.BottomRightDark { background-image:URL(Inset3_3x3.gif); height:32px; width:32px; }

A { color:White; border:none;cursor:pointer;text-decoration:underline }

A.MiddleDark { color:Red; }
A.BottomDark { color:Red; }
A.Middle { color:White; }

.smaillprint {font-size:x-small; font-family:Times New Roman,Serif; text-align:right}
.banner { background-image:URL(banner.gif); background-repeat:no-repeat ; background-position:center;height:150px; width:100%; text-indent: -5000px}
.vertbreak { background-image:URL(vert_break.gif); background-repeat:no-repeat;background-position:center center;padding-left:15px; }

.folder {color:#A7DE56;font-weight:bold;text-align:center;text-decoration:none;border:outset 3px dimgrey;background-image:URL(Inset2_2x2.gif);padding:0.125em;display:block;width:200px;white-space:nowrap;}

/*
A.Thumbnail
{
	border : solid 1px silver;
	width:200px;
	height:150px;
}
*/
IMG.Thumbnail
{
	border : none;
}
SPAN.Thumbnail
{
	font-size : smaller;
}
.linkset 
{
	display: block;
	text-align:center;
}
.insitelink
{
	display:inline;
	width:16%;
	padding-left:3%;
	padding-right:3%;
	text-align:center;
}
